set -e

for data in cifar10 cifar100 svhn
do
    rm -vf ../results/$data/main_redobeam/*
    python3 train.py --param_path ../config/$data/main_redobeam.json
    bash gitpush.sh "Added results for $data"
done